This page was not yet optimized for use on mobile devices.
Oracle Access Management 12c
Certificate details
| Status | active |
|---|---|
| Valid from | 20.09.2023 |
| Valid until | 20.09.2028 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Oracle Corporation |
| Category | Access Control Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Certificates
572-LSSEvaluation facilities
Lightship SecurityCertification report
Security target
Extracted keywords
Asymmetric Algorithms
ECDSAProtocols
SSL, TLS, TLS 1.2Randomness
DRBG, RBGTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.POLICY, O.PROTCOMMS, O.SELFID, O.DATAPROT, O.MAINTAIN, O.MNGRID, O.MONITOR, O.OFLOWS, T.ADMIN_ERROR, T.CONTRADICT, T.EAVES, T.FORGE, T.MASK, T.UNAUTH, T.WEAKIA, T.WEAKPOL, T.DISABLE, T.FALSIFY, T.NOROUTE, T.OFLOWS, A.CRYPTO, A.ESM, A.MANAGE, A.POLICY, A.ROBUST, A.SYSTIME, A.USERID, A.INSTALL, OE.ADMIN, OE.CRYPTO, OE.INSTALL, OE.PERSON, OE.PROTECT, OE.ROBUST, OE.SYSTIME, OE.USERID, OE.POLICYSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.1, FAU_SEL_EXT.1, FAU_GEN.1, FAU_SEL.1, FAU_STG.1, FAU_GEN.1.2, FAU_SEL.1.1, FAU_SEL_EXT.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCO_NRR.2.1, FCO_NRR.2, FCO_NRR.2.2, FCO_NRR.2.3, FCS_COP, FCS_CKM, FCS_SSH, FCS_TLS_EXT.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MOF_EXT.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT.1, FPT_FLS_EXT.1, FPT_SKP_EXT.1, FPT_RPL.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_FLS_EXT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_SKP_EXT.1.1, FRU_FLT.1, FRU_FLT.1.1, FTA_TAB.1, FTA_TSE.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.2, FTP_TRP.1.3Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
572-LSSExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Scheme data
| Product | Oracle Access Management 12c |
|---|---|
| Vendor | Oracle Corporation |
| Level | PP_ESM_PM_V2.1, PP_ESM_AC_V2.1 |
| Certification Date | 20.09.2023 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/572-LSS%20CT.pdf",
"dgst": "9fcb7f87876ec72b",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "572-LSS",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"64065af56aac20cf",
"292a489599472031"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"certification_date": "2023-09-20",
"level": "PP_ESM_PM_V2.1, PP_ESM_AC_V2.1",
"product": "Oracle Access Management 12c",
"vendor": "Oracle Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Oracle Corporation",
"manufacturer_web": "https://www.oracle.com",
"name": "Oracle Access Management 12c",
"not_valid_after": "2028-09-20",
"not_valid_before": "2023-09-20",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "572-LSS CT.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"572-LSS": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Sinitski, Kiril",
"/CreationDate": "D:20230925113433-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230925113433-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 384964,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "572-LSS CR.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Sinitski, Kiril",
"/CreationDate": "D:20230925113321-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230925113321-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 598249,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://docs.oracle.com/en/middleware/idm/access-manager/12.2.1.4/aiaag/securing-communication.html",
"https://www.oracle.com/corporate/security-practices/assurance/development/external-security-evaluations/common-criteria/certifications.html",
"https://docs.oracle.com/en/middleware/idm/access-manager/12.2.1.4/aiaag/introducing-oracle-access-management.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "572-LSS ST v2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CRYPTO": 2,
"A.ESM": 2,
"A.INSTALL": 1,
"A.MANAGE": 1,
"A.POLICY": 2,
"A.ROBUST": 2,
"A.SYSTIME": 2,
"A.USERID": 2
},
"O": {
"O.ACCESSID": 1,
"O.AUDIT": 1,
"O.AUTH": 1,
"O.BANNER": 1,
"O.CONSISTENT": 1,
"O.DATAPROT": 1,
"O.DISTRIB": 1,
"O.INTEGRITY": 2,
"O.MAINTAIN": 1,
"O.MANAGE": 1,
"O.MNGRID": 1,
"O.MONITOR": 1,
"O.OFLOWS": 1,
"O.POLICY": 1,
"O.PROTCOMMS": 2,
"O.SELFID": 2
},
"OE": {
"OE.ADMIN": 1,
"OE.CRYPTO": 2,
"OE.INSTALL": 2,
"OE.PERSON": 1,
"OE.POLICY": 1,
"OE.PROTECT": 2,
"OE.ROBUST": 1,
"OE.SYSTIME": 2,
"OE.USERID": 2
},
"T": {
"T.ADMIN_ERROR": 1,
"T.CONTRADICT": 1,
"T.DISABLE": 1,
"T.EAVES": 2,
"T.FALSIFY": 1,
"T.FORGE": 2,
"T.MASK": 2,
"T.NOROUTE": 1,
"T.OFLOWS": 1,
"T.UNAUTH": 2,
"T.WEAKIA": 1,
"T.WEAKPOL": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 3,
"FAU_GEN.1.1": 3,
"FAU_GEN.1.2": 1,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 2,
"FAU_SEL_EXT.1": 6,
"FAU_SEL_EXT.1.1": 1,
"FAU_STG.1": 3,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCO": {
"FCO_NRR.2": 4,
"FCO_NRR.2.1": 2,
"FCO_NRR.2.2": 1,
"FCO_NRR.2.3": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 1,
"FCS_CKM_EXT.4": 1,
"FCS_COP": 2,
"FCS_COP.1": 2,
"FCS_RBG_EXT.1": 1,
"FCS_SSH": 1,
"FCS_TLS_EXT.1": 8,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_ACC.1": 4,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 4,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1
},
"FIA": {
"FIA_USB.1": 4,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 3,
"FMT_MOF_EXT.1": 5,
"FMT_MOF_EXT.1.1": 1,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 3,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MSA_EXT.5": 5,
"FMT_MSA_EXT.5.1": 1,
"FMT_MSA_EXT.5.2": 1,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 5,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_FLS_EXT.1": 5,
"FPT_FLS_EXT.1.1": 1,
"FPT_RPL.1": 5,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1
},
"FRU": {
"FRU_FLT.1": 3,
"FRU_FLT.1.1": 1
},
"FTA": {
"FTA_TAB.1": 2,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 6,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 21,
"TLS 1.2": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"NIST": {
"NIST SP 800-131A": 1
},
"RFC": {
"RFC 2818": 2,
"RFC 5246": 13,
"RFC 5288": 6,
"RFC 5289": 16,
"RFC5246": 1,
"RFC5288": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Lachlan Turner",
"/CreationDate": "D:20230919174610-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230919174610-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "Oracle Access Management 12c",
"/Title": "Oracle",
"pdf_file_size_bytes": 521882,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.oracle.com/",
"https://www.oracle.com/security/identity-management/technologies/downloads/",
"https://www.oracle.com/corporate/security-practices/assurance/development/external-security-evaluations/common-criteria/certifications.html",
"https://www.lightshipsec.com/",
"https://docs.oracle.com/en/middleware/idm/access-manager/12.2.1.4/aiaag/introducing-oracle-access-management.html",
"https://www.oracle.com/middleware/technologies/internet-application-server/fusion-requirements-and-specifications.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 44
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_ac_v2.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/572-LSS%20CR.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/572-LSS%20ST%20v2.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7345bf4064c1d79173447aaeae86dfc49d2b63e7b7ef38de485632fa136444d7",
"source_hash": "490ad3eac2548f748b59f66d89d1af610cb36c4986ebb39d75554d89bd30096a",
"txt_hash": "d5902d7810dde93a442a12935e67b9eaab18f4c1301b55a8393062107193a90d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9e5caeb7740f155afca5c0c79ca71d64b8017b4e063795743def8e732c14f986",
"source_hash": "143775dc24eb2b411f9282536866de6ccc3154ddda1c421bcc3424e15e428be9",
"txt_hash": "b930562014ccbb3c4187cb8fa557e036d7daf1ec6e950466f4a2b0dab89d4363"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "50fb03b6867c0ac467a1df6b69da13af645ef17a955e2866efb653ad4060f4b9",
"source_hash": "b0b7178b2906934f7f7e5fe6796aa3325066b220ef2c41df9dce789d6757209f",
"txt_hash": "93eaf7d18e8f7d78f171bb5c92948b7dc525ddeb4411f90e57cf3662ab4882f4"
}
},
"status": "active"
}